{
    "workbench.colorCustomizations": {
        "activityBar.activeBackground": "#d6b672",
        "activityBar.background": "#d6b672",
        "activityBar.foreground": "#15202b",
        "activityBar.inactiveForeground": "#15202b99",
        "activityBarBadge.background": "#247b5f",
        "activityBarBadge.foreground": "#e7e7e7",
        "commandCenter.border": "#15202b99",
        "sash.hoverBorder": "#d6b672",
        "statusBar.background": "#caa14b",
        "statusBar.foreground": "#15202b",
        "statusBarItem.hoverBackground": "#af8733",
        "statusBarItem.remoteBackground": "#caa14b",
        "statusBarItem.remoteForeground": "#15202b",
        "titleBar.activeBackground": "#caa14b",
        "titleBar.activeForeground": "#15202b",
        "titleBar.inactiveBackground": "#caa14b99",
        "titleBar.inactiveForeground": "#15202b99"
    },
    "peacock.color": "#caa14b"
}